aboutsummaryrefslogtreecommitdiff
path: root/bin/ak-files
diff options
context:
space:
mode:
Diffstat (limited to 'bin/ak-files')
-rwxr-xr-xbin/ak-files8
1 files changed, 4 insertions, 4 deletions
diff --git a/bin/ak-files b/bin/ak-files
index 25dc69b..20083ab 100755
--- a/bin/ak-files
+++ b/bin/ak-files
@@ -22,7 +22,7 @@ else
fi
_ak_modules_files_usage(){
- echo "$PROGRAM - file"
+ echo "$PROGRAM - file"
}
_ak_modules_files_add(){
@@ -94,10 +94,10 @@ echo "Publishing..."
ak-zblock-pack files/add $PWD/data
if [ $? == 0 ]
then
- echo "cool"
+ echo "cool"
else
- echo "not?"
- exit 2
+ echo "not?"
+ exit 2
fi
}